<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodableAsset" id="{1cf425a4-8ef3-4da6-966c-0c32a024a567}">
		<property name="assetPath">
			<value>CaiStuff/Enviroment/Rock fall/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4c43130b-9186-4fb6-9d65-a9acdac70927}</destination>
		</relationship>
	</object>
</objects>
